/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Biondi';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,303.00pt,0.75pt,0.00pt);
	}
span#e26            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions011002.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  19.50pt;
	width           : 432.00pt;
	height          : 414.00pt;
	}
div#e25             { /* Photo Gallery */
	position        : absolute;
	left            :  12.00pt;
	top             :  28.50pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e24             { /* All Photos */
	position        : absolute;
	left            :  12.00pt;
	top             :  66.00pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e23             { /* Academy House - Philadel... */
	position        : absolute;
	left            :  12.00pt;
	top             : 133.50pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e22             { /* Barnes Foundation - Phil... */
	position        : absolute;
	left            :  12.00pt;
	top             : 174.00pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e21             { /* Ritz Carlton - Philadelp... */
	position        : absolute;
	left            :  12.00pt;
	top             : 307.50pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e20             { /* Terrazza at Newtown Squa... */
	position        : absolute;
	left            :  12.00pt;
	top             : 347.25pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e19             { /* Free Library of Philadel... */
	position        : absolute;
	left            :  12.00pt;
	top             : 215.25pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e18             { /* Comcast Center - Philade... */
	position        : absolute;
	left            :  12.00pt;
	top             : 201.75pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e17             { /* 1706 Rittenhouse Square ... */
	position        : absolute;
	left            :  12.00pt;
	top             : 106.50pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e16             { /* 707 Chestnut Street - Ph... */
	position        : absolute;
	left            :  12.00pt;
	top             : 120.00pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e15             { /* AtlantiCare Regional Med... */
	position        : absolute;
	left            :  12.00pt;
	top             : 160.50pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e14             { /* Academy of Music - Phila... */
	position        : absolute;
	left            :  12.00pt;
	top             : 147.00pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e13             { /* Kimmel Center and Philad... */
	position        : absolute;
	left            :  12.00pt;
	top             : 228.75pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e12             { /* Merck - Whitehouse Stati... */
	position        : absolute;
	left            :  12.00pt;
	top             : 242.25pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e11             { /* Philadelphia Museum of A... */
	position        : absolute;
	left            :  12.00pt;
	top             : 294.75pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e10             { /* PATCO - Camden, NJ */
	position        : absolute;
	left            :  12.00pt;
	top             : 255.75pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e9              { /* Campbell's Soup Company ... */
	position        : absolute;
	left            :  12.00pt;
	top             : 187.50pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e8              { /* The Perelman Center for ... */
	position        : absolute;
	left            :  12.00pt;
	top             : 267.75pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e7              { /* &nbsp;PKP - Drexel Unive... */
	position        : absolute;
	left            :  12.00pt;
	top             : 281.25pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e6              { /* St. Martin de Porres Cat... */
	position        : absolute;
	left            :  12.00pt;
	top             : 320.25pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e5              { /* Teca Restaurant - West C... */
	position        : absolute;
	left            :  12.00pt;
	top             : 333.75pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e4              { /* University of Pennsylvan... */
	position        : absolute;
	left            :  12.00pt;
	top             : 361.50pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e3              { /* Wilmington Club - Wilmin... */
	position        : absolute;
	left            :  12.00pt;
	top             : 376.50pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
div#e2              { /* Wyomissing Square - Phil... */
	position        : absolute;
	left            :  12.00pt;
	top             : 390.00pt;
	width           : 426.00pt;
	height          :  15.00pt;
	}
span#e1             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions011001.gif) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :  90.75pt;
	width           : 303.00pt;
	height          :   0.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 450.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(images/light_grey_brickb3.gif);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
